Announcement Announcement Module
Collapse
No announcement yet.
Unable to install Grails extension for STS. Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Unable to install Grails extension for STS.

    Hello,

    System: Ubuntu 9.10 Desktop
    STS 2.3.0

    I tried to install the grails and groovy extension for STS according to the STS Integration instruction. On the extension panel in STS grails and groovy is displayed, but after selecting them for installation I click on the button install, but nothing happen.

    What I've done wrong?

    mab.

  • #2
    Is your Eclipse installed in a read-only location? If so then you are probably hitting this issue:

    https://bugs.eclipse.org/bugs/show_bug.cgi?id=287246

    I'd recommend reinstalling and ensuring that the current user has write access to the install directory.

    Comment

    Working...
    X